<?php
	$seiten_id = 'wir-suchen';
	$version = '$Id: wir-suchen.php 1310 2017-09-16 14:55:14Z heribert $';
	$titel = 'Was und wen das Museum noch sucht';
	
	require "../lib/technikum29.php";
?>

   <h2>Was (wen) das Museum noch sucht</h2>

	<h3>Menschen</h3>
   
  Immer gesucht aber schwerlich zu finden sind Leute mit starkem technischem Interesse, die hier mitmachen möchten. Arbeiten Sie sich in eines unserer Computer-Systeme ein, es macht wirklich Spaß und ist ein ungewöhnliches und anspruchsvolles Hobby. Dabei könnten Sie Schwerpunkte im Software- oder Hardware-Bereich setzen. Sie sollten jedoch im näheren Umkreis des Museums wohnen. 

		
	<h3>Geräte, Manuals und Bauteile</h3>

	<h4>Schaltpläne für AMPEX Magnetbandlaufwerk</h4>
	Gesucht werden Manuals (Schaltpläne) für das <b>AMPEX TMZ</b> Magnetbandlaufwerk (Digital Tape Memory System) sowie Unterlagen zum Interface von WDV (München), siehe <a class="go" href="/de/rechnertechnik/ibm1130.php">IBM 1130</a>
	
	<h4>Plotterinterface-Karte für IBM 1130</h4>
	<div class="left clear-after">
		<a href="/shared/photos/rechnertechnik/card-5806223,5800132.jpg"><img src="/shared/photos/rechnertechnik/card-5806223,5800132.jpg" alt="Plotter-Interface" width="350" height="483" /></a>
		<p class="bildtext">
			Für unsere IBM 1130 suchen wir ferner die Plotterinterface-Karte mit der Nummer 5806223 bzw. 5800132 (neuere Version) oder das Schaltbild hiervon. Der <a href="/shared/photos/rechnertechnik/card-5806223,5800132.jpg">abgebildete Schaltplan</a> gehört zu einer anderen Karte. Das nebenstehende Bild lässt sich durch Anklicken vergrößern.
		</p>
	</div>

	<h4 id="stecker">Cannon-Verbindungsstecker</h4>
	<div class="left clear-after">
		<img src="/shared/photos/rechnertechnik/cannon-stecker.jpg" alt="Cannon-Steckverbindung" width="313" height="169" />
		<p class="bildtext">Wir sind nunmehr im Besitz eines <b>LGP 30</b> Röhrenrechners Bj. 1958-61. Leider fehlen einige Verbindungskabel. Daher suchen die 37-polige Rundsteckerbuchse die von Cannon (Teile-Nr. FKD-37-21C 5/8) gebaut wurden, vgl. <a href="/shared/photos/rechnertechnik/cannon-stecker.jpg">das abgebildete Foto im Großformat</a>.
	</div>
	<p> Der Durchmesser der Rundstecker beträgt ca. 40mm.</p>
	<br>
	
	<div class="left">
		<img src="/shared/photos/rechnertechnik/cannon-40polig.jpg" alt="Cannon-Steckverbindung" width="249" height="283" />
		<p>Die links abgebildete Steckverbindung wird ebenfalls gesucht: 40-polig von Cannon (Teile-Nr. DPX-40-34P). Foto <a href="/shared/photos/rechnertechnik/cannon-40polig.jpg">im Großformat.
	</div>
	
	
	
